<?xml version="1.0" encoding="utf-8"?>
<oem:OEMConfiguration xmlns:oem="./" xmlns:xd="http://schemas.microsoft.com/office/infopath/2003" xmlns:my="http://schemas.microsoft.com/office/infopath/2003/myXSD/2004-05-17T19:32:11" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="./
./SchemaOEM.xsd">
	<SupportedLanguages>
		<_1028 _locID="1028">Chinees (Traditioneel)</_1028>
		<_2052 _locID="2052">Chinees (Vereenvoudigd)</_2052>
		<_1029 _locID="1029">Tsjechisch</_1029>
		<_1043 _locID="1043">Nederlands</_1043>
		<_1033 _locID="1033">Engels</_1033>
		<_1036 _locID="1036">Frans</_1036>
		<_1031 _locID="1031">Duits</_1031>
		<_1040 _locID="1040">Italiaans</_1040>
		<_1045 _locID="1045">Pools</_1045>
		<_2070 _locID="2070">Portugees (standaard)</_2070>
		<_1049 _locID="1049">Russisch</_1049>
		<_3082 _locID="3082">Spaans</_3082>
	</SupportedLanguages>
	<GSDApp>
		<DeviceInfo>
			<OEMName></OEMName>
			<OEMLink></OEMLink>
			<OEMLogo>image/asuslogo.jpg</OEMLogo>
			<ServiceProviderName></ServiceProviderName>
			<ServiceProviderLink></ServiceProviderLink>
			<ServiceProviderLogo>image/mypal.jpg</ServiceProviderLogo>
			<DeviceBackground>
				<Image>image/Combine resized.jpg</Image>
			</DeviceBackground>
		</DeviceInfo>
		<WelcomeFlash>Image/WelCome.swf</WelcomeFlash>
		<Background>
			<Image>Image/GSDBackground.SWF</Image>
		</Background>
		<DeviceHandbookBackground>
			<Image>Image/DHBackground.swf</Image>
		</DeviceHandbookBackground>
		<ActiveSyncSetup>
			<ASVersion>4.5</ASVersion>
			<ASPath>ActiveSync/NLD/setup.msi</ASPath>
			<EULA>ActiveSync/NLD/eula.rtf</EULA>
			<ASName>ActiveSync</ASName>
			<ASVersionRegistryKeyPath>0</ASVersionRegistryKeyPath>
			<ASVersionRegistryKeyValue>0</ASVersionRegistryKeyValue>
			<ASDescription _locID="001">Met ActiveSync kunt u snel en gemakkelijk informatie tussen uw mobiele apparaat en de computer kopiëren.</ASDescription>			
			<UpdateURL _locID="002"></UpdateURL>
			<LOGO>image/ActiveSync.png</LOGO>
			<FlashIntro>image/InstallIntro.swf</FlashIntro>
		</ActiveSyncSetup>
		<WMDCSetup>
			<WMDCVersion>6.0</WMDCVersion>
			<WMDCPath _locID="003">WMDC/drvupdate-x86.msi</WMDCPath>
			<WMDC64Path _locID="004">WMDC/drvupdate-amd64.msi</WMDC64Path>			
			<WMDCName _locID="005">Windows Mobile® Apparaatcentrum</WMDCName>
			<WMDCVersionRegistryKeyPath>SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{2DA73FC1-2EBE-4CB5-B3A1-98BD8C0361CA}</WMDCVersionRegistryKeyPath>
			<WMDCVersionRegistryKeyValue>DisplayVersion</WMDCVersionRegistryKeyValue>
			<WMDCDescription _locID="006">Met het Windows Mobile Apparaatcentrum kunt u snel en gemakkelijk informatie zoals e-mailberichten, taken, afbeeldingen en afspraken tussen uw mobiele apparaat en de computer kopiëren.</WMDCDescription>			
			<UpdateURL _locID="007"></UpdateURL>
			<LOGO>image/WMDCLogo.png</LOGO>
			<FlashIntro>image/InstallIntro.swf</FlashIntro>
		</WMDCSetup>
		<DeviceHandbookSetup>
			<DHVersion>1.0</DHVersion>
			<DHPath>Setup/DHInstall.exe</DHPath>
			<DHName _locID="008">Windows Mobile® Handleiding</DHName>
			<DHVersionRegistryKeyPath>Software\Microsoft\Windows Mobile Getting Started Disc\Device Handbook</DHVersionRegistryKeyPath>
			<DHVersionRegistryKeyValue _locID="009">Version</DHVersionRegistryKeyValue>
			<DHDescription _locID="010">De handleiding wordt op het bureaublad geïnstalleerd, zodat u direct toegang hebt tot informatie over het apparaat, zoals gebruikershandleidingen, rondleidingen, zelfstudiemateriaal en handige koppelingen.</DHDescription>
			<UpdateURL _locID="011"></UpdateURL>
			<LOGO>Image/DeviceHandbookIcon.gif</LOGO>
			<FlashIntro>image/InstallIntro.swf</FlashIntro>
			<DHProductTitle _locID="012">Windows Mobile® Handleiding</DHProductTitle>
			<DHInstallPath>%PROGRAMFILES%\Windows Mobile Device Handbook</DHInstallPath>
			<DHPublisher _locID="013">Microsoft Corporation</DHPublisher>
			<DHInstallLOGO>Image/DHIcon.ico</DHInstallLOGO>
		</DeviceHandbookSetup>
		<AdditionalTools>			
		</AdditionalTools>
                <InstallCompleteMark>image/Complete.png</InstallCompleteMark>
		<InstallPartCompleteMark>image/PartComplete.png</InstallPartCompleteMark>
	</GSDApp>
	<DeviceHandbook>
		<DeviceHandbookContents>
			<AdditionalRes>
				<Title _locID="032">Extra bronnen voor Windows Mobile</Title>
				<Description _locID="033">Bezoek handige websites voor meer informatie over Windows Mobile, haal procedures op om taken uit te voeren, zoek bronnen voor zakelijke toepassingen en lees tips en recensies op community-forums.</Description>
				<Icon>Image/AdditionalResources.png</Icon>
				<MSPresent>
					<Title _locID="034">Webkoppelingen voor Windows Mobile</Title>
					<Data>
						<Title _locID="035">Introductiepagina van Windows Mobile</Title>
						<Icon>Image/linkicon.png</Icon>
						<Description _locID="036">Begin hier met het verkennen van de mogelijkheden van uw Windows Mobile-apparaat. </Description>
						<LinkURL _locID="037">http://go.microsoft.com/fwlink/?LinkID=72328&amp;clcid=0x409</LinkURL>
					</Data>
					<Data>
						<Title _locID="038">Help en specifieke procedures</Title>
						<Icon>Image/linkicon.png</Icon>
						<Description _locID="039">Zoek koppelingen voor downloads en updates, bekijk demo's en zelfstudiemateriaal, zoek in helpinformatie en informatie voor probleemoplossing en zoek koppelingen voor meer ondersteuning.</Description>
						<LinkURL _locID="040">http://go.microsoft.com/fwlink/?LinkID=72359&amp;clcid=0x409</LinkURL>
					</Data>
					<Data>
						<Title _locID="041">Windows Mobile voor zakelijk gebruik</Title>
						<Icon>Image/linkicon.png</Icon>
						<Description _locID="042">Bekijk nuttige websites om meer informatie over Windows Mobile te lezen, specifieke procedures op te halen, bronnen voor zakelijke toepassingen te zoeken en community-forums te bezoeken.</Description>
						<LinkURL _locID="043">http://go.microsoft.com/fwlink/?LinkID=72360&amp;clcid=0x409</LinkURL>
					</Data>
					<Data>
						<Title _locID="044">Communities</Title>
						<Icon>Image/linkicon.png</Icon>
						<Description _locID="045">Zoek recensies, tips en forums en deel uw ervaringen met mensen over de hele wereld met Windows Mobile-apparaten.</Description>
						<LinkURL _locID="046">http://go.microsoft.com/fwlink/?LinkID=72361&amp;clcid=0x409</LinkURL>
					</Data>
				</MSPresent>
			</AdditionalRes>			
			<Registration visible="false">
				<Title _locID="098">Free Ringtones, Downloads, Help and Other Benefits</Title>
				<Description _locID="099">Get the most out of your Windows Mobile phone.  Register and receive free ringtones, downloads, newsletters, help and more.</Description>
				<Icon>Image/linkicon.png</Icon>
				<LinkURL _locID="100">http://go.microsoft.com/fwlink/?LinkID=77406&amp;clcid=0x409</LinkURL>
			</Registration>
			<EmailConfig visible="false">
				<Title _locID="101">Set Up E-mail</Title>
				<Description _locID="102">Learn how to set up all types of e-mail on your device.</Description>
				<Icon>Image/linkicon.png</Icon>
				<LinkURL _locID="103">http://go.microsoft.com/fwlink/?LinkId=77537&amp;clcid=0x409</LinkURL>
			</EmailConfig>
		</DeviceHandbookContents>
	</DeviceHandbook>
	<TextResources>
		<Warning>
			<OSTooLow _locID="049">Uw computer kan helaas niet met deze cd werken, omdat uw systeem niet aan de minimale systeemeisen voldoet. Installeer een nieuwere versie van uw besturingssysteem.</OSTooLow>
			<LaunchInstallationFailed _locID="050">Er is een fout opgetreden tijdens de installatie. Probeer het opnieuw.</LaunchInstallationFailed>
			<FlashPlayerTooLow _locID="051">De Introductie-cd vereist Adobe Flash Player versie 8.0 of hoger. Ga via de onderstaande koppeling naar de website van Adobe Flash om de nieuwste versie van de Flash Player te downloaden. Is Adobe Flash Player 8.0 of hoger al op uw pc geïnstalleerd, dan hebt u mogelijk een beschadigde versie. Verwijder uw huidige versie en voer de installatie opnieuw uit via de onderstaande koppeling.(http://www.adobe.com/shockwave/download/index.cgi?P1_Prod_Version=ShockwaveFlash&amp;P5_Language=Dutch&amp;Lang=Dutch)</FlashPlayerTooLow>
			<FlashError _locID="052">De Introductie-cd heeft een fout met Adobe Flash aangetroffen. Sluit de Introductie-cd en open de toepassing opnieuw.</FlashError>
			<CannotPlayFlash _locID="053">Adobe Flash heeft een fout aangetroffen. Sommige pagina's worden wellicht niet juist weergegeven.</CannotPlayFlash>
			<InstallASFirst _locID="054">ActiveSync moet worden geïnstalleerd voordat de Introductie-cd %s kan installeren. Keer terug naar de Setup en installatiepagina om ActiveSync te installeren.</InstallASFirst>
			<InstallWMDCFirst _locID="055">Windows Mobile Apparaatcentrum moet worden geïnstalleerd voordat de Introductie-cd %s kan installeren. Keer terug naar de Setup en installatiepagina om Windows Mobile Apparaatcentrum te installeren.</InstallWMDCFirst>
			<MissingXML _locID="056">De cd kan %s voor deze locatie niet vinden.</MissingXML>
			<MismatchLocalLan _locID="057">De taal die u hebt geselecteerd komt niet overeen met de landinstellingen van uw computer. Als u doorgaat, kunnen bepaalde functies van de Introductie-cd, waaronder programma's die u vanaf de cd installeert, anders werken dan verwacht.</MismatchLocalLan>
			<AppNeedNotBeInstalled _locID="058">Een nieuwere versie van deze software is reeds aanwezig op deze computer. Het programma wordt niet geïnstalleerd.</AppNeedNotBeInstalled>
			<InstallationFailed _locID="059">De installatie is door een onbekende fout mislukt. Probeer het programma nogmaals te installeren.</InstallationFailed>
			<WMDCUnavailable _locID="060">De vereiste versie van Windows Mobile Apparaatcentrum is niet aanwezig op deze cd. Bezoek <a href="http://go.microsoft.com/fwlink/?LinkID=72372&amp;clcid=0x409" _locID="0601">
					<u _locID="061">de website van Windows Mobile</u>
				</a> om de recentste versie de downloaden.</WMDCUnavailable>
			<ASUnavailable _locID="062">De vereiste versie van ActiveSync is niet aanwezig op deze cd. Bezoek <a href="http://go.microsoft.com/fwlink/?LinkID=72368&amp;clcid=0x409" _locID="0621">
					<u _locID="063">de website van Windows Mobile</u>
				</a> om de recentste versie de downloaden.</ASUnavailable>
			<AppUnavailable _locID="064">Het setupbestand is niet aangetroffen.</AppUnavailable>
			<InstallationError _locID="065">De cd moet worden afgesloten, omdat er een fout is opgetreden.</InstallationError>
			<CancelConfirm _locID="066">Als u nu annuleert, worden toepassingen die niet volledig zijn geïnstalleerd van uw computer verwijderd. Weet u zeker dat u wilt annuleren?</CancelConfirm>
			<XMLError _locID="067">De cd heeft een fout met het XML-bestand aangetroffen. </XMLError>
			<UninstallASFirst _locID="068">Om het Windows Mobile Apparaatcentrum onder Windows Vista te installeren, moet u eerst ActiveSync verwijderen. U verwijdert een programma door op Start te klikken, Configuratiescherm aan te wijzen en vervolgens op Een programma verwijderen te klikken.</UninstallASFirst>
			<MakeConnectionFirst _locID="069">Controleer of u verbinding met internet hebt om deze taak te voltooien en probeer het opnieuw.</MakeConnectionFirst>
			<InstallStatusError _locID="070">Installatie mislukt</InstallStatusError>
			<InstallStatusInstalled _locID="071">Toepassing geïnstalleerd</InstallStatusInstalled>
			<EULARejected _locID="072">Weet u zeker dat u de softwarelicentieovereenkomst van Microsoft niet wilt accepteren? Als u deze bepalingen niet accepteert, kunt u de geselecteerde programma's niet installeren.</EULARejected>
                        <SpaceLow _locID="073">Er is onvoldoende ruimte op uw harde schijf. Maak ruimte op uw vaste schijf vrij en probeer het opnieuw.</SpaceLow>
		</Warning>
		<Button>
			<BACK _locID="BACK_BTN">Terug</BACK>
			<INSTALL _locID="INSTALL_BTN">Installeren</INSTALL>
			<ACCEPT _locID="ACCEPT_BTN">Accepteren</ACCEPT>
			<REJECT _locID="REJECT_BTN">Weigeren</REJECT>
			<YES _locID="YES_BTN">Ja</YES>
			<NO _locID="NO_BTN">Nee</NO>
			<OK _locID="OK_BTN">OK</OK>
			<CANCEL _locID="CANCEL_BTN">Annuleren</CANCEL>
			<DONE _locID="DONE_BTN">Gereed</DONE>
			<CLOSE _locID="CLOSE_BTN">Sluiten</CLOSE>
			<NEXT _locID="NEXT_BTN">Volgende</NEXT>
			<PRINT _locID="PRINT_BTN">Afdrukken</PRINT>
			<CONTINUE _locID="CONTINUE_BTN">Doorgaan</CONTINUE>
		</Button>
		<StaticLabel>
			<GSDTaskbarCaption _locID="074">Aan de slag met Windows Mobile</GSDTaskbarCaption>
			<DeviceHandbookTaskCaption _locID="075">Windows Mobile® Handleiding</DeviceHandbookTaskCaption>
			<MessageBoxCaptionError _locID="076">Fout</MessageBoxCaptionError>
			<MessageBoxCaptionInfo _locID="077">Info</MessageBoxCaptionInfo>
			<HomePageHeading _locID="078">Aan de slag met uw Windows Mobile®-apparaat</HomePageHeading>
			<InstallationPageHeading _locID="079">Programma's voor Windows Mobile installeren</InstallationPageHeading>
			<DeviceHandbookPageHeading _locID="080">Meer informatie over Windows Mobile</DeviceHandbookPageHeading>
			<LanSelTitle _locID="081">Selecteer een taal en klik op Volgende</LanSelTitle>
			<HomePageOptions>
				<SetupInstall LOGO="Image/SetupInstall.gif" _locID="082">Setup en installatie</SetupInstall>
				<SetupInstallDescription _locID="083">Installeer de programma's die u nodig hebt voor het snel en eenvoudig synchroniseren van uw apparaat met uw computer.</SetupInstallDescription>
				<ViewManualDoc LOGO="Image/ViewManualDoc.gif" _locID="084">Windows Mobile® Handleiding</ViewManualDoc>
				<ViewManualDocDecription _locID="085">Bekijk gebruikershandleidingen en andere handige hulpmiddelen en informatie.</ViewManualDocDecription>
				<AdditionalApp LOGO="Image/AdditionalApp.gif" _locID="086">Extra hulpmiddelen</AdditionalApp>
				<AdditionalAppDescription _locID="087"></AdditionalAppDescription>
			</HomePageOptions>
			<SetupInstallPageOptions>
				<SetupInstallTitle _locID="088">Selecteer de toepassingen die u wilt installeren en klik op <b>Installeren</b>.</SetupInstallTitle>
				<SetupInstallCustomInstall _locID="089">Aangepaste installatie</SetupInstallCustomInstall>
				<SetupInstallCustomInstallDescription _locID="090">Klik op <b _locID="091">Aangepaste installatie</b> om de installatie-instellingen voor elke toepassing aan te passen.</SetupInstallCustomInstallDescription>
			</SetupInstallPageOptions>
			<CustomInstall>
				<CustomInstallTitle _locID="092">Klik op het programma dat u wilt installeren.</CustomInstallTitle>
			</CustomInstall>
			<InstallOptions>
				<InstallTitle _locID="093">Installatiestatus</InstallTitle>
				<LeftHeader _locID="094">Toepassing</LeftHeader>
				<RightHeader _locID="095">Status</RightHeader>
				<InstallProgress _locID="096">Voortgang van de installatie</InstallProgress>
				<InstallComplete _locID="097">Installatie voltooid</InstallComplete>
			</InstallOptions>
		</StaticLabel>
	</TextResources>
</oem:OEMConfiguration>
